lib64qt5xmlpatterns5-devel-5.6.2-1pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5xmlpatterns5-devel - Devel files needed to build apps based on QtXmlPatterns

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5xmlpatterns5-devel
Package version 5.6.2
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 2.16 MB
Download size 2.16 MB
Official Mirror ftp.nluug.nl
Devel files needed to build apps based on QtXmlPatterns.

Alternatives

Package Version Architecture Repository
lib64qt5xmlpatterns5-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5Network(64bit)) -
devel(libgcc_s(64bit)) -
devel(libm(64bit)) -
devel(libstdc++(64bit)) -
lib64qt5xmlpatterns5 = 5.6.2
libQt5Core.so.5()(64bit) -
libQt5XmlPatterns.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Network) -
qtbase5-common-devel = 5.6.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
devel(libQt5XmlPatterns(64bit)) -
lib64qt5xmlpatterns5-devel = 5.6.2-1pclos2016
lib64qt5xmlpatterns5-devel(x86-64) = 5.6.2-1pclos2016
lib64qtxmlpatterns5-devel = 5.6.2
libqt5xmlpatterns-devel = 5.6.2
libqt5xmlpatterns-private-devel = 5.6.2
libqtxmlpatterns5-devel = 5.6.2
libqtxmlpatterns5-private-devel = 5.6.2
pkgconfig(Qt5XmlPatterns) = 5.6.2
qt5xmlpatterns-devel = 5.6.2
qt5xmlpatterns-private-devel = 5.6.2
qtxmlpatterns5-devel = 5.6.2
qtxmlpatterns5-private-devel = 5.6.2

Obsoletes

Name Value
lib64qtxmlpatterns5-devel -

Download

Type URL
Binary Package lib64qt5xmlpatterns5-devel-5.6.2-1pclos2016.x86_64.rpm
Source Package qtxmlpatterns5-5.6.2-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5xmlpatterns5-devel rpm package:
    # apt-get install lib64qt5xmlpatterns5-devel

See Also

Package Description
lib64qtclucene4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtcore4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtdbus4-4.8.7-3pclos2016.x86_64.rpm QT Dbus Library
lib64qtdeclarative4-4.8.7-3pclos2016.x86_64.rpm Qt4 Declarative library
lib64qtdesigner4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtelegram-ae-devel-6.1-1pclos2016.x86_64.rpm Development files for libqtelegram-aseman-edition
lib64qtelegram-ae1-6.1-1pclos2016.x86_64.rpm This is a Qt asynchronous library to be used as Telegram client
lib64qtelegram-devel-1.0.0-20150128.1pclos2015.x86_64.rpm Development files for libqtelegram
lib64qtelegram1-1.0.0-20150128.1pclos2015.x86_64.rpm This is a Qt asynchronous library to be used as Telegram client
lib64qtgui4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qthelp4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtkeychain0-0.5-1pclos2016.x86_64.rpm Platform-independent Qt API for storing passwords securely
lib64qtmultimedia4-4.8.7-3pclos2016.x86_64.rpm Qt4 Multimedia Lib
lib64qtnetwork4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtopengl4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
Advertisement
Advertisement